/ / Magia è compatibile con Magento 1.7 - java, magento, magento-1.7

Magia è compatibile con Magento 1.7 - java, magento, magento-1.7

Magja è compatibile con Magento 1.7?

C'è un'altra libreria per integrare Magento con java?

risposte:

1 per risposta № 1

Sì È compatibile con 1.7 ma per me non ha funzionato con Magento API v2. Funziona con v1 api di Magento.

http://magentosite/index.php/api/?wsdl

1 per risposta № 2

è compatibile, ma ha una serie di bug e il processo di sviluppo si è interrotto molto tempo fa.